# modulespage-list.php

Package
  \Default

## Tags

None found

## Functions

### get_all_tags()

    get_all_tags() : array<mixed,string>

Gets a list of all the tags currently used across the wiki.

#### Returns

array<mixed,string> —

A list of all unique tags present on all pages across the wiki.

#

File
  modules/page-list.php

## Tags

package | page-list page-list
since | v0.15

### generate_page_list()

    generate_page_list(array<mixed,string>  $pagelist) : string

Renders a list of pages as HTML.

#### Parameters

array<mixed,string> | $pagelist | A list of page names to include in the list.

#### Returns

string —

The specified list of pages as HTML.

#

File
  modules/page-list.php

## Tags

package | page-list page-list

###